@charset "utf-8";
/* CSS Document */

/**
 * Cette feuille de styles gère XXXXX
 */

/*
==================================================
	Table of Contents / Sommaire
==================================================
    #Mobile (Portrait)	// 320px
	#Mobile (Landscape)	// 480px
    #Tablet (Portrait)	// 768px
	#Tablet (Landscape)	// 1024px
	#Computer			// 1280px+ > 1250 avec scrollbar 
*/

/*
==================================================
	Mobile (Portrait)	// 320px
==================================================
	Pas besoin de déclarer de média queries
*/






/*
==================================================
	Mobile (Landscape)	// 480px
==================================================
*/
@media screen and (min-width: 480px) {


}/*/mediaquery*/


/*
==================================================
	Tablet (Portrait)	// 768px
==================================================
*/
@media screen and (min-width: 768px) {


}/*/mediaquery*/


/*
==================================================
	Tablet (Landscape)	// 1024px
==================================================
*/
@media screen and (min-width: 1024px) {


}/*/mediaquery*/


/*
==================================================
	Computer	// 1280px+ > 1250 avec scrollbar 
==================================================
*/
@media screen and (min-width: 1250px) {


}/*/mediaquery*/
